/* FONTS */
@font-face	{ font-family: 'BebasNeue'; src: url('fonts/bebasneue-web.eot');
			src: url('fonts/bebasneue-web.eot?#iefix') format('embedded-opentype'), url('fonts/bebasneue-web.ttf') format('truetype'); }

@font-face	{ font-family: 'Lucida';
			src: url('fonts/Lucida.woff2') format('woff2'),
			     url('fonts/Lucida.woff') format('woff');
			font-weight: normal; font-style: normal; }
			
@font-face	{ font-family: 'FontinB';
			src: url('fonts/FontinB.woff2') format('woff2'),
			     url('fonts/FontinB.woff') format('woff');
			font-weight: normal; font-style: normal; }
			
@font-face	{ font-family: 'CopperplateBold';
			src: url('fonts/CopperplateBold.woff2') format('woff2'),
			     url('fonts/CopperplateBold.woff') format('woff'),
			     url('fonts/CopperplateBold.ttf') format('truetype');
			font-weight: normal; font-style: normal; }

@font-face	{ font-family: 'Balthazar';
			src: url('fonts/Balthazar-web.woff2') format('woff2'),
			     url('fonts/Balthazar-web.woff') format('woff'),
			     url('fonts/Balthazar-web.ttf') format('truetype');
			font-weight: normal; font-style: normal; }

			
/* STRUCTURE */
html, body	{ margin: 0 auto; padding: 0; background: rgb(200,200,200); }
body		{ min-width: 500px; background: rgb(245,245,243); text-align: justify; color: rgb(30,30,30); cursor: default;
				font: 1.1em "Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif; }
#header		{ position: fixed; z-index: 100; width: 100%; background: rgb(226,230,223); text-align: center; 
				font-weight: bold; font-size: 2em; letter-spacing: 1px; }
#header a	{ color: rgb(255,255,255); }
header		{ transition: margin-top 0.5s; }
header.smaller	{ margin-top: -3.5em; transition: margin-top 0.5s; }
#logo		{ margin-top: 15px; height: 2.6em; }
#nav		{ margin: 0; padding: 0.3em 0 0.15em 0; width: 100%; background: rgb(56,17,81);
				border-top: solid 1px rgb(200,200,198); border-bottom: solid 1px rgb(200,200,198);
				text-transform: capitalize; font-size: .85em; box-shadow: 0 0.7em 0.7em rgb(245,245,243); }
#nav li		{ display: inline; margin: 0 0.35em; padding: 0; list-style: none; font: 1.2em BebasNeue, sans-serif; text-transform: uppercase; letter-spacing: 0.05em; }
#nav a		{ color: rgb(255,255,255); }
#nav a:hover	{ color: rgb(255,255,200); text-shadow: 0 0 1.3em rgb(255,255,255); }
.indicator	{ color: rgb(255,255,140); text-shadow: 0 0 0.2em rgb(50,50,50); }

#content	{ position: relative; z-index: 1; margin: 0 auto; padding: 14em 4% 3% 4%; width: 92%; line-height: 135%; }
#content img	{ border: solid 1px rgb(190,195,192); border-radius: 0.4em; }
#content a img:hover { border: solid 1px rgb(0,0,255); box-shadow: 0 0 0.3em rgb(150,150,150); }

.column		{ float: left; margin-bottom: 2em; width: 20%; min-width: 460px; text-align: left; }
.column h2	{ margin-bottom: 0.6em; }

.tile		{ margin: 0.5em 0 1em 0; min-width: 500px; min-height: 90px; font-size: 1.2em; line-height: 135%; text-align: left; }
.tile img	{ float: left; margin-top: 0.1em; margin-right: 0.7em; height: 3.8em; background: rgb(220,215,210);
			background: linear-gradient(rgb(235,230,225),rgb(185,180,175)); }
.tile a, .tile span { font-size: 0.8em; }
.tile a img	{ font-size: 1.25em; }
.tile em	{ font-size: .8em; font-style: normal; }
.tilelg		{ margin: 0.5em 0 1em 0; width: 350px; min-height: 90px; line-height: 135%; text-align: left; }
.tilelg  img	{ float: left; margin-top: 0.1em; margin-right: 0.7em; width: 5em; }
.info		{ float: none !important; height: 18px !important; border: 0 !important; background: none !important; }
#footer		{ background: rgb(56,17,81); text-align: center; letter-spacing: 1px; font-weight: bold;
				font: 1em "Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif; text-transform: capitalize; letter-spacing: 0.05em; }
#footnav	{ margin: 0.4em 0 0.3em 0; padding: 0; }
#footnav img	{ height: 1em; }
#footnav li	{ display: inline; margin: 0 0.6em; padding: 0; line-height: 2em; }
#footnav a	{ color: rgb(255,255,255); }
#footnav a:hover	{ color: rgb(255,255,200); text-shadow: 0 0 1em rgb(245,245,243); }
#socials	{ display: inline-block; }
#socials img	{ margin: 0 0.5em; }
	

/* COMMON */
a		{ text-decoration: none; color: rgb(50,50,180); cursor: pointer; }
a:hover		{ text-decoration: none; color: rgb(0,0,255); text-shadow: 0 0 0.04em rgb(150,150,150); }
a:focus		{ outline: none; }
h2		{ margin: 1em 0 0 0; padding: 0; font: bold 1.9em BebasNeue, FontinB, Cambria, sans-serif; color: 
			rgb(150,50,50); text-transform: uppercase; letter-spacing: 0.05em; }
h2:first-child	{ margin: 0.4em 0 0 0; }
h3		{ margin: 2.3em 0 0.5em 0; font-size: 1.4em; }
h3:nth-child(1) { margin-top: 0.5em; }
img		{ border: 0; }
em		{ font-style: italic; font-weight: normal; }
#tt		{ z-index: 999; position: absolute; padding: 0.6em 0.8em; display: block; border-radius: 0.4em; box-shadow: 0em 0em 0.3em rgb(0,0,0); 
			background: rgb(80,70,100); text-align: left; line-height: 130%; font-weight: bold; color: rgb(255,255,255); }
.readmore	{ margin-top: -0.5em; }
.hidetxt	{ display: none; }
.showtxt	{ display: block; }

/* Workaround to let floated elements fill out content container */
.clearfix:after	{ visibility: hidden; display: block; font-size: 0; line-height: 0; content: " "; clear: both; height: 0; width: 0; }
.clearfix	{ display: inline-block; }
			/* start commented backslash hack \*/
			* html .clearfix { height: 1%; }
			.clearfix { display: block; }
			/* close commented backslash hack */

	
/* HOME */
#contenthome	{ margin: 0 auto; padding: 0; width: 100%; border-bottom: solid 8px rgb(200,200,200); line-height: 150%;
					background: rgb(241,245,238); border-bottom: solid 8px rgb(56,17,81) }
#slideshow a	{ color: rgb(255,255,255); }
.slick-slide	{ background: url(/images/bg-slideshow.png) repeat-x left bottom, rgb(110,119,105); text-align: center; line-height: 200%;
					font-weight: bold; font-size: 1.37em; color: rgb(255,255,255); }
@media screen and (max-height: 800px), screen and (min-width: 1600px) { 
	.slick-slide { background: url(/images/bg-slideshow-green.png) repeat-x left bottom, rgb(120,120,120); }
	.slick-slide img { margin: 0 auto; height: 70% !important; width: 70% !important; }
	}
.slideprev, .slidenext { position: absolute; z-index: 99; margin-top: -2.5em; color: rgb(255,255,255); cursor: pointer; }
.slideprev img, .slidenext img { width: 1.3em; }
.slideprev	{ left: 0.5em; }
.slidenext	{ right: 0.5em; }
#spotlight	{ margin: 1em 0 0.5em 0; text-align: center; background: rgb(241,245,238); }
#spotlight img	{ margin: 1%; width: 30%; max-width: 20em; border: solid 4px rgb(56,17,81); border-radius: 1em; }
#spotlight a img:hover { border: solid 4px rgb(255,255,190); box-shadow: 0 0 0.5em rgb(150,150,150); }
#sublight	{ margin-top: 1em; text-align: center; }
#sublight a	{ margin: 1%; padding: 1%; width: 30%; border: solid 4px rgb(56,17,81); border-radius: 1em; background: rgb(241,245,238); }
#sublight a:hover { border: solid 4px rgb(0,0,255); box-shadow: 0 0 0.3em rgb(150,150,150); }

			
/* ABOUT */
#about		{ margin-top: 0.4em; }
#map		{ float: right; margin: 1em 0 2% 2%; width: 52%; min-width: 400px; }
@media screen and (max-width: 800px) { #map { margin-bottom: 1.5em; width: 100%; } }


/* CONTACT */
#mail		{ margin-top: 0em; }
#website	{ margin-top: 2em; }
#mailimg	{ border: none !important; background: none !important; }
#webmasterimg	{ padding: 0 1.1em; }
.interim::before{ margin-left: 0.5em; font-size: 0.9em; color: rgb(150,0,0); content: "*INTERIM"; }
.interimdesc	{ font-size: 0.9em; color: rgb(150,0,0); }
.desc		{ margin-bottom: 1em; padding-right: 2em; }


/* EVENTS */
#events img	{ width: 100%; }
.event h3	{ margin-top: 1.2em; font-size: 1.2em; }
#fbevents	{ margin-top: 0.6em; }


/* VOLUNTEER */
#volunteer	{ width: 100%; }
#focusareas, #committees { width: 47%; max-width: 800px; }
#focusareas	{ margin-right: 6%; }
#focusareas h3 { margin: 1.2em 0 0.2em 0; }
#focusareas img, #committees img	{ width: 100%; }
#committees	{ margin-bottom: 0; }
.contact	{ margin-top: 0.5em; padding-top: 0.2em; border-top: solid 1px rgb(200,200,200); }
.gsaddress	{ float: right; }

			
/* GREEN SPACES */
#greenspaces h3 { margin: 1.2em 0 0.2em 0; }
#parks	{ margin-right: 6%; }
#parks, #otherspaces { width: 47%; max-width: 800px; }
#parks h2, #otherspaces h2	{ margin-top: 1.5em; }
#parks h3:first-of-type, #otherspaces h3:first-of-type { margin-top: 0.75em; }
#parks img, #otherspaces img { width: 100%; }


/* RESOURCES */
#mailinglist { margin-bottom: 0em; }
#news		{ margin-right: 4%; width: 480px; }
#calendar 	{ margin-right: 4%; }
#news img	{ float: left; margin-right: 0.8em; height: 4em; }
#news ul	{ margin: 0; padding: 0; }
#news li	{ list-style: none; display: inline-block; }
#news div:first-of-type { border: none; }
#y2026, #y2025, #y2024, #y2023, #y2022, #y2021, #y2020, #y2019, #y2018, #y2017, #y2016, #y2015, #y2014, #y2013, #y2012, #y2011, #y2010, #y2009, #y2008, #y2007, #y2006, #y2005, #y2004, #y2003, #y2002, #y2001 { display: none; }
select		{ margin: 0.5em 0 1em 0; width: 95%; font: bold 1.2em "Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif; }
.month a, .monthw a { float: left; margin: 0; padding: 0.5em 1em; width: 3em; border: solid 1px rgb(200,200,198); border-radius: 0.4em; text-align: right; 
			color: rgb(30,30,30); background: rgb(255,255,255) url(/resources/pdf.png) no-repeat 0.5em 0.5em; background-size: 1.3em; }
.monthw a	{ width: 5.5em; }
.month a:hover, .monthw a:hover { border: solid 1px rgb(50,50,180); box-shadow: 0 0 0.3em rgb(150,150,150); text-shadow: none; }
.all		{ width: 8.45em !important; background: rgb(229,236,249) url(/resources/zip.png) no-repeat 0.5em 0.5em !important; background-size: 1.3em !important; }
.section	{ float: left; width: 100%; }
.section h2	{ margin: 1.5em 0 0.3em 0; }
.section .tile	{ float: left; margin-right: 2%; min-width: 420px; min-height: 80px; font-size: 1em; }
.section .tile strong	{ font-size: 1.1em; }
.directory	{ float: left; margin: 0 3em 2em 0; padding: 0; width: 270px; border: none; background: none; text-align: left; }
.maplink	{ margin-left: 0.5em; font-size: 0.7em; color: rgb(150,0,0); }
.maplink:before	{ content: "MAP"; }


/* PAY */
#pay		{ margin: 0 auto 2em auto; width: 100%; min-width: 400px; max-width: 780px; }
.payopt 		{ float: left; margin: 1.5em 3% 0 0em; width: 40%; min-width: 210px; }
.payopt img 	{ width: 100% }
#payslideshow { margin-top: 16.6em; width: 36.7em; }
@media screen and (max-width: 700px) { #payslideshow { margin-top: 12em; width: 434px; } }


/* FAQ */
#faq		{ float: left; text-align: left; }
#faq div		{ margin-top: 1.5em; }
#faq h4		{ color: rgb(150,50,50); }
#faq ol, ul		{ margin-bottom: 0; }
#faq ol, ul li		{ margin-top: 0.3em; }
#faq img		{ height: 2em; }
.plusminus	{ float: left; margin: 0.2em 0.5em 0 0; }
.faqQ div		{ position: relative; top: -1em; padding: 0 0 2em 2.6em; border-bottom: solid 1px rgb(190,195,192); }
.faqQ a		{ color: rgb(56,17,81); font-weight: bold; }
.faqQ a:hover{ color: rgb(0,0,255); }
.faqQ div a	{ color: rgb(50,50,180); font-weight: normal; }
.faqQ div a:hover		{ color: rgb(0,0,255); }
.faqQ span	{ display: inline-block; margin-top: 0.7em; }
#sitemap	{ float: right; padding: 1em; border: solid 1px rgb(190,195,192); border-radius: 0.4em; 
				text-align: left; font: 1em "Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif; }
#sitemap a	{ font-size: 1.2em; text-transform: capitalize; }
#sitemap h2	{ margin-top: 0 }
#sitemap h3	{ margin: 1em 0 1em 0; font-size: 1.3em; }
#sitemap ul	{ margin: -1em 0 1em -0.3em; list-style: none; }
#sitemap li	{ margin: 0.1em 0 0 -2em; }


/* SIGN UP */
#mailinglist input { margin-top: 0.7em; padding: 4px 8px; border: solid 1px rgb(122,122,122); border-radius: 0.4em;
			font: 1em "Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif; }
#mailinglist input:hover { background: rgb(255,255,245); }
#mce-FNAME	{ margin-right: 1%; width: 38%; }
#mce-LNAME	{ width: 48%; }
#mce-ADDRESS{ margin-right: 1%; width: 38%; }
#mce-ORG	{ width: 48%; }
#mce-EMAIL	{ margin-right: 1%; width: 55%; }
#mce-PHONE	{ width: 31%; }
#mc_embed_signup_scroll ul	{ margin-top: -1em; }
#mc_embed_signup_scroll li	{ list-style: none; display: block; }
.button		{ width: 120px; background: rgb(229,236,249) !important; color: rgb(30,30,30); }
.button:hover	{ border: solid 1px rgb(50,50,180) !important; box-shadow: 0 0 0.3em rgb(150,150,150); }


/* DOWNLOADS */
#downloads	{ margin: 0 auto; width: 400px; text-align: left; }
.downloads	{ margin: 0 5em 0 0; padding: 0; }
.downloads li	{ margin-bottom: 0.6em; list-style: none; }


/* MAP */
#waymap		{ margin: 0 auto; width: 50%; min-width: 350px; text-align: center; font-size: 1.4em; }


/* NOT FOUND */
#notfound	{ margin: 0 auto; width: 50%; min-width: 350px; text-align: center; font-size: 1.4em; }
#notfound img	{ width: 4.5em; min-width: 80px; border: none; }
#notfound p	{ margin: 0.3em 0 3% 0; line-height: 130%; }